Subject: [alto] End of second WGLC for cost-calendar

From: Vijay Gurbani <[email-masked]>
Date: Mon, 22 Jul 2019 08:25:51 -0500

Folks: The WGLC period for cost-calendar is over, however, if you have any
more comments, please do not hesitate to post it on the list.

On behalf of the WG, Jan and I thank Jensen and Kai for a review of version
-12.

We will summarize the status of the draft during the Thu meeting.

Cheers,

- vijay